--- 
team_r: 
  country: egypt
  exception: false
  team_dir: /home/LeftEagle
team_l: 
  country: romania
  exception: false
  team_dir: /home/Oxsy
scoreboard: true
robocup2flash: false
statistics: false
